!R901-R913
program main
5 format(2I10)
	open (5,err=5)
!R912 error: size need be integer
	read (unit=5,size=t)i,j
	read 5 
!R913.1 error: label 10 is undefined
	read (5,fmt=10)
!R912 error: fmt cannot be real variable
	read (unit=5,fmt=v)
	read (unit=6,fmt="2I6")
	 read (unit=5,fmt=*)
!R912 error: nml should be followed by a namelist
	read(unit=5,nml=a)
!912.0 error: when rec appear,end cannot appear
	read(unit=5,rec=i,end=10)
	read(6,end=15)
!R919-R922 error: unit cannot be real, variable t is real
	backspace(t)
15	close(5,iostat=x)
end
